% @Difficulté 2
% @Mathalea uuid=bba9b&id=2N13-1&n=1&d=10&s=5&s2=1&alea=fo5U&i=1&cd=1&uuid=7cf48&id=2N20-1&n=1&d=10&s=3-3-3&s2=8-10-12&s3=12&alea=tMu9&i=1&cd=1&uuid=d5a6d&id=2N20-2&n=1&d=10&s=true&alea=XXvN&i=1&cd=1&uuid=c04cc&id=2N20-4&n=1&d=10&s=1&s2=false&alea=f5ae&i=1&cd=1&uuid=c14e8&id=2N20-5&n=1&d=10&s=3&s2=true&s3=true&s4=false&alea=y1ro&i=1&cd=0&uuid=c14e8&id=2N20-5&n=1&d=10&s=3&s2=true&s3=true&s4=false&alea=PaT1&i=1&cd=0&uuid=d2b82&id=6N31-6&n=1&d=10&s=7&alea=AtF7&i=1&cd=1&uuid=fb7ac&id=can6N16&alea=mVX0&i=1&uuid=aa22e&id=can6N17&alea=280P&i=1&uuid=dcf22&id=can6N14&alea=8Xi6&i=1&v=eleve&title=Plan+de+travail&es=111100
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Les nombres
\begin{exercice}[Source=MathALÉA, Titre= Bilan nombres, Trajet={1,2,3}]
  
\begin{minipage}{0.75\linewidth}
Temps : 15 min\\

 Mon résultat : ... /10
 \end{minipage}
 \hfill
\begin{minipage}{0.20\linewidth}
\begin{center}
\bulleovaleInteractif
\qrset{link, height=2cm}
\qrcode{https://shrtco.de/tbeW1q}
\end{center}\end{minipage}
\end{exercice}

\begin{Solution}
Corrigé en ligne.
\end{Solution}